release.build.agent=ovh-k8s-mh
release.build.ci.server=teamcity
release.build.date=2020-05-13 11\:01
release.build.description=CHAIN MAIN
release.build.group=inc.yukawa.chain.main
release.build.name=chain-main
release.build.number=186
release.build.version=2.0.2
release.type=demo
